/* styles.css */
body {
    margin: 0;
    padding: 0;
    background: linear-gradient(to bottom, rgb(38,38,38), rgb(252, 88, 87));
    color: white;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow: hidden;
}

.content {
    text-align: center;
}

.footer-container {
    background-color: #333;
    width: 100%;
    padding: 20px 0;
    position: absolute;
    bottom: 0;
}

.footer {
    text-align: center;
    color: white;
    width: 80%;
    margin: 0 auto;
}

.footer a {
    color: white;
    text-decoration: none;
    padding: 0 10px;
}

.footer a:not(:last-child) {
    border-right: 1px solid white;
}
